﻿@charset "UTF-8";
body {
  overflow-x: hidden;
  font-family: "Microsoft YaHei";
}

ul {
  padding: 0;
  margin: 0;
}

ul li {
  list-style: none;
}

a {
  color: #337ab7;
  text-decoration: none;
}

h1, h2, h3, h4, h5 {
  margin: 0;
}

a:focus,
a:hover {
  color: #23527c;
  text-decoration: none;
}

a:focus {
  outline: none;
  outline-offset: -2px;
}

.fl{float:left;}
.fr{float:right;}

.top-head1{
  width: 1200px;
  margin:0 auto;
  margin-top: 19px;
}

.head-right{
  margin-top: 15px;
}

.top-mune{
  background: url(img/navbg1.jpg) repeat-x top center;
  height: 69px;
  margin-top: 28px;
}
.top-menu1{
  width: 1200px;
  margin:0 auto;
  height: 69px;
}

/* ???????????? */
.x-menu1 {
  width: 1200px;
  margin:0 auto;
}

.x-menu1 > li {
  float: left;
  position: relative;
  margin: 0 23px 0 0;
  width: 177px;
  text-align: center;
  
}

.x-menu1 > li > a {
  display: block;
  font-size: 14px;
  color: #fff;
  line-height: 20px;
  padding-top: 18px;
}

.x-menu1 > li > a h3 {
  display: block;
  font-size: 12px;
  color: #fff;
  line-height: 16px;
  padding-bottom: 15px;
  text-transform: uppercase;
}


.x-menu1 > li > a:hover {
  background: url(img/menuu.png) no-repeat top center;
  color: #fff;
}

.x-menu1 > li.active > a {
  background: #292e39;
  color: #fff;
}

.x-menu1 > li:after {
  content: '';
  position: absolute;
  z-index: 100;
  width: 100%;
  left: 0;
  height: 40px;
  opacity: 0;
  top: 100%;
  display: none;
}

.x-menu1 > li:hover .x-sub-menu {
  opacity: 1;
  visibility: visible;
  -webkit-transform: translateY(0);
          transform: translateY(0);
}

.x-sub-menu {
  position: absolute;
  z-index: 99;
  width: 150%;
  left: -25%;
  top: 69px;
  background: #fff;
  border-radius: 5px;
  padding: 10px 0;
  opacity: 0;
  visibility: hidden;
  -webkit-transform: translateY(20px);
          transform: translateY(20px);
  -webkit-transition: all .5s ease;
  transition: all .5s ease;
}

.x-sub-menu > li > a {
  display: block;
  text-align: center;
  line-height: 2;
  font-size: 14px;
  color: #333;
  line-height: 1.5;
  padding: .5em;
}

.x-sub-menu > li > a:hover {
  background: #e9eaeb;
}

.x-sub-menu:after {
  content: '';
  width: 0;
  height: 0;
  line-height: 0;
  font-size: 0;
  overflow: hidden;
  border-width: 10px;
  cursor: pointer;
  border-style: dashed dashed solid dashed;
  border-color: transparent transparent #fff transparent;
  border-top: none;
  position: absolute;
  top: -10px;
  left: 50%;
  margin-left: -10px;
  z-index: 99;
}


.x-banner{
    position: relative;
}
.ss{background: url(img/sou.png) no-repeat top center;height: 131px;position: absolute;bottom: -82px;left: 0;right: 0;z-index: 999;}
.search{width:1200px;margin: 0 auto;}
#formsearch{float:right;width:360px;background: url(img/ss.png) no-repeat top center;height: 40px;margin-top: 30px;margin-right: 30px;}
.hotSearch{width:400px;float:left;height:100px;line-height:100px;font-weight:normal;font-size: 14px;color: #fff;padding-left: 30px;}
.hotSearch a{color: #fff;font-size:14px;}
#search-type{float: left;width:100px;height: 24px;border: 1px solid #c8c8c8;margin-right: 5px;}
.hotSearch a{margin-right:20px;}
#formsearch input{height:40px;background:none;border:none;line-height:40px;}
#formsearch input#keyword{height:40px;line-height:40px;padding-left:20px;color:#c0c0c0;font-size: 14px;outline:none;}
#formsearch input#s_btn{width:46px;height:40px;line-height:40px;text-align:center;color:#fff;border:none;cursor:pointer;float: right;font-size:0;}



/*????????????*/
#container{width:1200px;margin:0 auto;margin-top:10px;}
.container{width:1200px;margin:0 auto;}
.containera{width:1200px;margin:0 auto;}

.product-index{
    margin-top: 92px;
}

.p-title{
    font-size: 26px;
    color: #006bc5;
    text-align: center;
    background: url(img/t1.png) no-repeat 50% 8%;
    padding-top: 35px;
    line-height: 42px;
    font-weight:600;
}

.p-title span{
    display: block;
    font-size: 16px;
    color: #000;
    font-weight: normal;
}
.p-title p{
    width:90px;
    height: 3px;
    background: #fc1128;
    margin: 0 auto;
    margin-top: 6px;
}
.slide_tab .hd{
    margin-top: 36px;
}
.slide_tab .hd ul{
    text-align: center;
}
.slide_tab .hd ul li{
    display: inline-block;
    border-radius: 20px;
    /* width: 158px; */
    margin: 0 6px;
    padding: 0 35px;
}
.slide_tab .hd ul li a{
    font-size: 18px;
    color: #000;
    line-height: 50px;
}
.slide_tab .hd ul li.on{
    background: #006bc5;
}
.slide_tab .hd ul li.on a{
    color: #fff;
}
.slide_tab .bd{
    margin-top: 62px;
}

.product_list1{
    margin: 0 auto;
    width: 1200px;
   
}

.product_list1 li{float:left;margin-right:45px;_display:inline; margin-bottom: 41px;}
.product_list1 li a.img{border:1px solid #ccc;}
.product_list1 li a.img img{width:368px;height:358px;}
.product_list1 li h3{text-align:center;height: 60px;background: #d9d9d9;}
.product_list1 li h3 a{font-weight:normal;font-size: 19px;color: #000;line-height: 60px;}
.product_list1 li a.img{display:block;}
.product_list1 li a.img:hover{}
.product_list1 li:hover h3{background: #fc1128;}
.product_list1 li:hover h3 a{color: #fff;}
.product_list1 li:nth-child(3n){float: right;margin-right: 0px;}

.reason-title{
    width:1920px;
    position: relative;
    left: 50%;
    margin-left: -960px;
    margin-top: 15px;
}


.c3a{width: 575px;margin-top: 64px;}
.c3b{width: 553px;height: 552px;overflow: hidden;margin-top: 7px;}
.c3c{width: 550px;margin-top: 25px;height: 532px;overflow: hidden;}
.c3d{width: 584px;}
.c3c p{
    margin: 0px;
    padding: 0px; 
}
.c3aa{background: url(img/ys1.png) no-repeat;}
.c3aa1{background: url(img/y2.png) no-repeat;}
.c3dd{background: url(img/y3.png) no-repeat;}
.c3dd1{background: url(img/y4.png) no-repeat;}

.c3-a1{background: url(img/y2.png) no-repeat left top !important;margin-top: 60px;}
.c3-a2{background: url(img/y3.png) no-repeat left top !important;width: 542px;}
.c3-a3{background: url(img/y4.png) no-repeat left top !important;width: 556px;margin-top: 60px;}
.c3-a{font: 600 24px/27px "????????????";color:#fc1128;padding-left: 75px;background: url(../images/y1.png) no-repeat left top;}
.c3-a p{font-size: 14px;color: #666666;}
.c3-aa{padding-left: 88px;font: 400 16px/16px "????????????";color:#555;margin-top: 25px;background: url(img/dian.png) no-repeat 73px 5px;}
.liuy{
  
}


.heng1{width:1920px;position: relative;left: 50%;margin-left: -960px;margin-top: 54px;
background: url(img/heng2.png) no-repeat;
height: 250px;
}
.heng1-1{
  padding-top: 60px;
}
.heng1-1 h2{
font-size: 23px;
color: #fff;
font-weight: normal;
}

.heng1-1 h2 span{
  margin-left: 198px;
  font-size: 16px;
  color: #fff;

}
.heng1-1 h2 span .n1{
  font-size: 24px;
  font-weight:bold;
  color: #fff;
  margin-left: 0px;
}

.heng1-1 h2 span .n1 p{
  display:inline-block;
}


.heng1-1 h3{
  margin-top: 20px;
  font-size: 32px;
  color: #fff;
  font-weight: bold;
}

.w1200{
  width: 1200px;
  margin: 0 auto;
}


.about-bg{background: #f8f8f8;padding: 40px 0;margin-top: 0px;}
.about-con{margin-top: 55px;}
.about-left{width:550px;}
.about-title{font-size: 16px;color: #006bc5;text-align: left;font-weight:600;}
.about-title p{font-size: 36px;color: #006bc5;margin: 0px;font-weight:600;
line-height:60px;padding: 0px;
}
.about1{text-align: center;font-size: 14px;color: #cc2a1e;line-height: 30px;margin: 20px 0;}
.about1 p{
  margin: 0px;
}
.about2{font-size: 14px;color: #004159;line-height: 24px;text-align: justify;}
.about2 p{text-indent: 2em;margin: 0px;}
.about2 a{float: right;font-size: 14px;color: #fc1128;}
.about-right{width:583px;height: 347px;}


/* ??????????????? */
.s2{margin-top: 52px;}
.parHd{background: url(img/heng.png)no-repeat center;text-align: center;}
.parHd li{display: inline-block;width: 149px;height: 40px;line-height: 40px;background: #dcdcdc;color: #333;font-size: 14px;cursor: pointer;margin:0 5px;}
.parHd li.on{background: #006bc5;color: #fff;}
.parBd{margin-top: 40px;position: relative;}
.slide{overflow: hidden;}
.slide a{position: absolute;top:112px;display: inline-block;width: 35px;height: 75px;}
.slide a.sPrev{background: url(img/left.jpg)no-repeat;left:-55px;}
.slide a.sNext{background: url(img/right.jpg)no-repeat;right: -55px;}
.slide a.sPrev:hover{background: url(img/hleft.jpg)no-repeat;}
.slide a.sNext:hover{background: url(img/hright.jpg)no-repeat;}
.case_list1{overflow: hidden;}
.case_list1 li{float: left;margin:0 14px;text-align: center;width: 213px;}
.case_list1 li img{width: 213px;height:297px;border:1px solid #7c9ca8;}



.news-index{margin-top: 40px;}
.news {margin-top: 30px;}
.news_l{ float:left; overflow:hidden; }
.news_l dl {
  padding-left: 28px;
  padding-top: 30px;
  height: 208px;
  width: 126px;
  background: #b5b5b5;
  margin-top: 1px;
  overflow: hidden;
  position: relative;
  margin-bottom: 2px;
}
.news_l dl:after{ content: ''; display: block; position: absolute; top:0; left: -100%; transition:0.2s all ease-in-out; width: 100%; height: 100%; background: #f30009; }
.news_l dl > *{ position: relative; z-index: 3}
.news_l dl.active:after,.news_l dl:hover:after{ left: 0; }
.news_l dl strong{ font-size:18px; color:#fff; display:block; line-height: 32px; padding-top: 13px; font-weight: normal;}
.news_l dl span{ font-size:12px; color:#fff; ; text-transform:uppercase; display: block; padding-bottom: 15px; font-family: 'arial'; line-height: 20px; }
.news_l dl li{ height:22px; width:70px; border:1px solid #fff; text-align:center; list-style: none;}
.news_l dl li a{ line-height:20px; display:block; color:#fff; font-size:12px; }

.new_cont .news_row2 { position: absolute; left: 0; top: 0; display: none; width: 550px; height: 473px; }
.new_cont { position: relative; width: 550px; height: 488px; display: block; }
.news_nor{ height:488px; width:550px; overflow:hidden; margin-left: 7px; }
.news_row2 .divdgweb_new_div, .news_row2 .news_div { padding: 0px 10px 0 24px; height: 486px; font-weight: normal; }

.news_row2 .news_div_item, .news_row2 .divdgweb_new_div_item { position: relative; height: 48px; overflow: hidden; transition: 0.3s all ease; }
.news_row2 .divdgweb_new_div_item_date, .news_row2 .news_div_item_date { position: absolute; right: 20px; top: 17px; transition: 0.3s all ease; }
.news_row2 .divdgweb_new_div_item_date > div, .news_row2 .news_div_item_date > div{ display: inline-block; color: #787878; font-size: 12px; font-family: 'arial'; }
.news_row2 .news_div_item_title, .news_row2 .divdgweb_new_div_item_title{ position: relative; }

.news_row2 .news_div_item_year:after, .news_row2 .news_div_item_year::after, .news_row2 .divdgweb_new_div_item_year:after, .news_row2 .divdgweb_new_div_item_year::after{ content: '-'; }
.news_row2 .on .news_div_item_year:after, .news_row2 .on .divdgweb_new_div_item_year:after,{ content: ''; }
.news_row2 .news_div_item_title:after, .news_row2 .divdgweb_new_div_item_title:after{ content: '';  width: 4px; height: 4px; position: absolute; left: 10px; top: 19px; }
.news_row2 .on .news_div_item_title:after, .news_row2 .on .divdgweb_new_div_item_title:after{ content: ''; display: none; }
.news_row2 .news_div_item_title .news_div_item_a, .news_row2 .divdgweb_new_div_item_title .divdgweb_new_div_item_a { font-size: 14px; color: #444; padding-left: 26px; display: block; line-height: 40px; width: 425px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; transition: 0.3s all ease; }
.news_row2 .news_div_item_pic, .news_row2 .news_div_item_body, .news_row2 .divdgweb_new_div_item_body{ transition: 0.3s all ease; }
.news_row2 .news_div_item_pic { margin-top: 20px;}
.news_row2 .news_div_item_pic a, .news_row2 .news_div_item_pic a img { display: block; width: 226px; height: 161px; margin-bottom:-10px;}
.news_row2 .news_div_item.on, .news_row2 .divdgweb_new_div_item.on{ height: 175px; border-bottom: 1px solid #004159; padding: 0px;}
.news_row2 .news_div_item_body, .news_row2 .divdgweb_new_div_item_body { line-height: 24px; color: #767676; font-size: 13px; width: 254px; text-align: justify; position: absolute; right: 20px; top: 110px;text-indent: 26px; }
.news_row2 .on .divdgweb_new_div_item_date, .news_row2 .on .news_div_item_date { top: 23px; right: 213px; }
.news_row2 .on .news_div_item_title .news_div_item_a, .news_row2 .on .divdgweb_new_div_item_title .divdgweb_new_div_item_a { position: absolute; left: 230px; top: 70px; width: 245px; }
.news_row2 .on .divdgweb_new_div_item_date > div, .news_row2 .on .news_div_item_date > div { font-weight: bold; color: #282828; font-size: 24px; line-height: 30px; }
.news_row2 .on .divdgweb_new_div_item_date > .divdgweb_new_div_item_year, .news_row2 .on .news_div_item_date > .news_div_item_year{ font-size: 12px; display: block; font-weight: 100; line-height: 20px; text-indent: 1px; }
.news_row2 .on .news_div_item_date > .news_div_item_year:after,.news_row2 .on .divdgweb_new_div_item_date > .divdgweb_new_div_item_year:after{ content: ''; }


/*????????????*/
#ydemo{overflow:hidden;margin:0 auto;position:relative;height:352px;}
#yindemo{height:95%;}
#ydemo1{}
#ydemo2{}

.p6{
  margin-top: 30px;
}
.p6-ri{
  width: 420px;
  position: relative;
}
.p6-ri-con{
  margin-top: 30px;
}
.p6-ri h3{
  width: 128px;
  height: 38px;
  line-height: 38px;
  text-align: center;
  background: #006bc5;
  color: #fff;
  font-size: 14px;
  font-weight: 400;
  font-family: "????????????";
}
.p6-ri a.more-all{
  display: block;
  width: 67px;
  height: 22px;
  line-height: 22px;
  text-align: center;
  background: #006bc5;
  color: #fff;
  font-family: "Arial";
  font-weight: 600;
  position: absolute;
  right: 0;
  top: 10px;
  font-size: 12px;
}
.news_list3 li{
  line-height: 25px;
  margin-top: 20px;
  position: relative
}
.news_list3 h2 {
   font-size: 14px;
}
.news_list3 h2 a{
    font-size: 14px;
    color: #535353;
    font-weight: 400;
    font-family: "????????????";
}
.news_list3 span{
  color: #333333;
  font-size: 12px;
}
.jishuriqi{
    position: absolute;
    right: 0;
    top:0;
    font-size: 14px;
    color: #535353;
}



/*????????????*/
.link{
  background: url(img/link.png) no-repeat center bottom;
    bottom: -70px;
    width: 1920px;
    margin-left: -960px;
    position: relative;
    left: 50%;
}
.f_link{width:1218px;margin:0 auto;line-height:70px;text-indent:100px;font-size: 18px;color: #fff;}
.f_link a{
  font-size: 18px;
  color: #fff;
  margin-left: 50px;
}
.f_link a:first-child{
  margin-left: 35px;
}
/*????????????*/
.foot2{
    background: url(img/foot.jpg) no-repeat top center;
    height: 490px;
    padding: 60px 0 40px;
    margin-top: 19px;
    overflow: hidden;
}
.foot4{
  background: #0576aa;
    padding: 20px 0 30px;
    margin-top: 60px;
}
.foot4_a1{
  border-top: 1px solid #666666;
  margin-top: 22px;
  padding: 15px 0;
  color: #c1c1c1;
  font:500 12px/24px "????????????";
}
.foot4_a1 a{
  color: #c1c1c1;
}
.foot4_a1 a:hover{
  color:#e87518;
}
.con{
    padding-top:60px;
    height: 350px;
    overflow: hidden;
}
.con1{
  padding-top:30px;
}
.d_title1 h2{
  color: #f6f6f6;
  font:600 26px/30px "Arial";
  background: url(img/hjkahkhk1.png) no-repeat left bottom;
  padding-bottom: 20px;
   text-transform: uppercase;
}
.d_lianxi {
  width: 425px;
  margin-left: 45px;
}
.d_lianxi h3{
  color: #f9f9f9;
  font:600 18px/30px "????????????";
  margin-top: 25px;
}
.hgjagjh{
  color: #f9f9f9;
  font:500 14px/30px "????????????";
  margin-top: 14px;
}
.hgjagjh img{
  padding-right: 6px;
}
.nav_foot{
  margin-left: 35px;
}
.ghjagjhghhh1{
  margin-top: 15px;
  text-align: left;
}
.ghjagjhghhh1 a{
  color: #f9f9f9;
  font:500 14px/36px "????????????";
}

.ghjagjhghhh1 p{
  color: #f9f9f9;
  padding: 0 !important;
}


.d_tpl1{
  color: #f9f9f9;
  font: 500 14px/11px "????????????";
  background: url(img/ghjaghjn1.png) no-repeat left 0px;
  padding-left: 40px;
  margin-top: 32px;
}
.d_tpl1 p:nth-child(2){
    letter-spacing: 2px;
}
a.d_mess1{
  margin-top: 24px;
  display: block;
}
.foot2_a1{
  border-top: 1px solid #666666;
  margin-top: 22px;
  padding: 15px 0;
  color: #c1c1c1;
  font:500 12px/24px "????????????";
}
.foot2_a1 a{
  color: #c1c1c1;
}
.foot2_a1 a:hover{
  color:#e87518;
}


.foot3{
  background: #0576aa;
  border-top: 1px solid #fff;
  height: 75px;
}
.banquan{
  text-align: center;
  color: #f9f9f9;
  padding-top: 20px;
  font-size: 12px;
}
.banquan a{
  color: #f9f9f9;
}
.last{
  color: #f9f9f9;
  padding-top: 10px;
  font-size: 12px;
}
.last a{
  color: #f9f9f9;
}
